- name: Include vault
  ansible.builtin.include_vars:
    file: jaydee.yml
    
- name: Facts
  ansible.builtin.setup:
  when: ansible_facts.architecture is not defined

- name: Include OS-specific tasks
  ansible.builtin.include_tasks: "{{ ansible_distribution }}.yml"

- name: Create hosts / proxies in zabbix
  ansible.builtin.include_tasks: "configure.yml"